# NAME: WanMeiShiJie
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/WanMeiShiJie/WanMeiShiJie.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,counter-strike.cn
  - DOMAIN-SUFFIX,counter-strike.com.cn
  - DOMAIN-SUFFIX,csgo.com.cn
  - DOMAIN-SUFFIX,laohu.com
  - DOMAIN-SUFFIX,pwrdoverseagame.com
  - DOMAIN-SUFFIX,pwrdoverseas.com
  - DOMAIN-SUFFIX,wanmei.com
  - DOMAIN-SUFFIX,wanmei.net
  - DOMAIN-SUFFIX,wmupd.com
  - DOMAIN-SUFFIX,wmupd.com.cn
  - DOMAIN-SUFFIX,wmwm.com
